@charset "utf-8";
/* 
	index.css
	トップページのレイアウト用

============================================================ */
.top.first #Contents {
	background: #fff;
}
.top.first #Contents h1#Logo {
	display: none;
}
.top.first #ContentsLoad {
	height: 750px;
}
.top #Contents {
}
.top #ContentsInner {
	padding: 0;
}
.top #MainImage {
	position:relative;
}
.top #MainImage h1{
	position:absolute;
	left: 264px;
	top: 405px;
}

.top #MainImage .shop_benefits {
	width: 222px;
	position: absolute;
	bottom: 108px;
	right: 0;
	z-index: 5;
}
.top #MainImage .shop_benefits .new {
	position: absolute;	
	top: -10px;
	right: -12px;
}

.top #MainImage .cp_book {
	background: url(../images/index/btn_book.png) no-repeat center top ;
	width: 296px;
	height:136px;
	position: absolute;
	bottom: 208px;
	right: 0;
	z-index: 5;

}
.top #MainImage .btn_book {
	float:left;
	margin-top: 100px;
	margin-left:115px;
}
.top #MainImage .cp_book .new {
	position: absolute;	
	top: -25px;
	right: -12px;
}

.top #MainImage .song_cd {
	position: absolute;
	bottom: 200px;
	left: -80px;
	z-index: 10;
}
.top #MainImage .song_cd .new {
	position: absolute;
	top: -10px;
	right: -12px;
}
.top #MainImage .buy {
	width: 222px;
	position: absolute;
	bottom: 28px;
	right: 0;
	z-index: 10;
}
.top #MainImage .buy .inner {
	position: relative;
	padding-bottom: 53px;
}
.top #MainImage .buy .inner h2 {
	position: absolute;
	bottom: 0;
	left: 0;
}
.top #MainImage .buy .inner h2 span {
	display: block;
	position: relative;
}
.top #MainImage .buy .inner h2 span img.new {
	position: absolute;
	bottom: 24px;
	right: -12px;
}
.top #MainImage .buy .inner ul {
	display: none;
}
.top #MainImage .benefits {
	position: absolute;
	bottom: 28px;
	left: -30px;
	z-index: 10;
}
.top #MainImage .catch{
	position:absolute;
	left:134px;
	top:22px;
}
.top #MainImage .image {
	width: 1600px;
	margin: 0 -300px;
}

/* 
	0401

============================================================ */


#Modalarea{
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 101;
	display:none;
	
	}
#bg_mv{
	background-color: #000;
	width: 100%;
	height: 100%;
	z-index: 101;
	position: fixed;
	}


#img_area {
	top: 110px;
	position: relative;
	z-index: 101;

}

#main0401{
	width: 1313px;
	height: 2770px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top:30px;
	}
	
#0401 img{
	display: block;
 margin-left: auto;
 margin-right: auto;
 clear:both;
	}
	
	
#close {

	margin-left: 196px;
	cursor: pointer;
}	

.cap01{
	height: 273px;
	width: 273px;
	margin-left: 996px;
	margin-top: -30px;
	position: absolute;
	}
